.page-node-22 #region-sidebar-first h2,
.page-node-23 #region-sidebar-first h2,
.page-node-22 #region-content .block-views h2,
.page-node-23 #region-content .block-views h2,
.page-node-36 #region-content .block-views h2 {
	display: none;
	}

.node-type-vera-centers #region-content .block-views h2 {
	display: none;
	}

.view-centers-and-programs-listing .views-field-field-centers-image {
	float: left;
	padding: 0 10px 0 0;
	}

.view-centers-and-programs-listing .views-field-field-centers-image img {
	border: 1px solid #BBB;
	padding: 1px;
	}

.view-centers-and-programs-listing .views-field-title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	}

.node-type-vera-centers .views-field-field-description p,
.node-type-vera-projects-ctype .views-field-field-description p {
	font-size: 16px;
	line-height: 1.5em;
	padding: 0;
	word-spacing: 2px;
	border-bottom: 2px dotted #CCC;
	margin-bottom: 1em!important;
	padding-bottom: 14px;
	}

.node-type-vera-centers .view-vera-projects-list .views-field-field-description p {
	font-size: 13px;
	line-height: 20px;
	margin: 0!important;
	padding: 0;
	word-spacing: 0;
	border: 0 none;
	}

.node-type-vera-centers .views-field-field-centers-image {
	max-width: 250px;
	max-height: 120px;
	float: left;
	padding: 0 10px 0 0;
}

.view-centers-and-programs-listing .views-field-view-node a {
	background: transparent url("../images/learn-more.gif") no-repeat right 5px;
	padding-right: 10px;
	}

.view-centers-and-programs-listing .views-row {
	border-bottom: 2px dotted #CCC;
	padding-bottom: 20px;
	margin-bottom: 20px;
	}

.view-centers-and-programs-listing .views-row-last {
	border-bottom: 0 none;
	}

#about,
#projects,
#resources,
#blog,
#Vera-in-the-News,
#Staff {
	clear: both;
	}

/* CENTERS COLORS */

.center-olive a,
.center-olive a:visited {
	color: #7E7B11;
	}

	.page-node-16 h1#page-title,
	.page-node-37 h1#page-title,
	.page-node-41 h1#page-title,
	.page-node-42 h1#page-title,
	.page-node-57 h1#page-title,
	.page-node-58 h1#page-title,
	.page-node-62 h1#page-title,
	.page-node-68 h1#page-title {
		color: #7E7B11;
		}
	
	.page-node-16 #region-sidebar-second .block-views h2,
	.page-node-41 #region-sidebar-second .block-views h2,
	.page-node-42 #region-sidebar-second .block-views h2,
	.page-node-57 #region-sidebar-second .block-views h2,
	.page-node-58 #region-sidebar-second .block-views h2,
	.page-node-62 #region-sidebar-second .block-views h2,
	.page-node-62 #region-sidebar-second .block-boxes h2,
	.page-node-68 #region-sidebar-second .block-views h2 {
		background-color: #7E7B11;
		}
		
	.page-node-16 #region-sidebar-second .view-vera-featured-experts-centers a,
	.page-node-16  #region-sidebar-second .view-vera-featured-experts-centers a:visited {
		color: #7E7B11;
		}

.center-blue a,
.center-blue a:visited {
	color: #0095E0;
	}

	.page-node-19 h1#page-title,
	.page-node-40 h1#page-title,
	.page-node-48 h1#page-title,
	.page-node-52 h1#page-title,
	.page-node-55 h1#page-title,
	.page-node-64 h1#page-title,
	.page-node-65 h1#page-title,
	.page-node-305 h1#page-title,
	.page-node-306 h1#page-title,
	.page-node-308 h1#page-title,
	.page-node-315 h1#page-title,
	.page-node-342 h1#page-title,
	.page-node-329 h1#page-title,
	.page-node-337 h1#page-title 
	.page-node-342 h1#page-title {
		color: #0095E0;
		}
	
	.page-node-19 #region-sidebar-second .block-views h2,
	.page-node-40 #region-sidebar-second .block-views h2,
	.page-node-48 #region-sidebar-second .block-views h2,
	.page-node-48 #region-sidebar-second .block-boxes h2,
	.page-node-52 #region-sidebar-second .block-views h2,
	.page-node-55 #region-sidebar-second .block-views h2,
	.page-node-64 #region-sidebar-second .block-views h2,
	.page-node-65 #region-sidebar-second .block-views h2,
	.page-node-305 #region-sidebar-second .block-views h2, 
	.page-node-305 #region-sidebar-second .block-boxes h2,
	.page-node-306 #region-sidebar-second .block-views h2,
	.page-node-308 #region-sidebar-second .block-views h2,
	.page-node-315 #region-sidebar-second .block-views h2,
	.page-node-342 #region-sidebar-second .block-views h2,
	.page-node-329 #region-sidebar-second .block-views h2,
	.page-node-337 #region-sidebar-second .block-views h2, 
	.page-node-342 #region-sidebar-second .block-views h2 {
		background-color: #0095E0;
		}
		
	.page-node-19 #region-sidebar-second .view-vera-featured-experts-centers a,
	.page-node-19  #region-sidebar-second .view-vera-featured-experts-centers a:visited {
		color: #0095E0;
		}

.center-maroon a,
.center-maroon a:visited {
	color: #8D1B3C;
	}

	.page-node-14 h1#page-title,
	.page-node-38 h1#page-title,
	.page-node-61 h1#page-title,
	.page-node-334 h1#page-title,
	.page-node-336 h1#page-title {
		color: #8D1B3C;
		}
	
	.page-node-14 #region-sidebar-second .block-views h2,
	.page-node-38 #region-sidebar-second .block-views h2,
	.page-node-61 #region-sidebar-second .block-views h2,
	.page-node-334 #region-sidebar-second .block-views h2,
	.page-node-336 #region-sidebar-second .block-views h2 {
		background-color: #8D1B3C;
		}
		
	.page-node-14 #region-sidebar-second .view-vera-featured-experts-centers a,
	.page-node-14  #region-sidebar-second .view-vera-featured-experts-centers a:visited {
		color: #8D1B3C;
		}

.center-orange a,
.center-orange a:visited {
	color: #D75500;
	}

	.page-node-10 h1#page-title,
	.page-node-43 h1#page-title,
	.page-node-46 h1#page-title,
	.page-node-49 h1#page-title,
	.page-node-53 h1#page-title,
	.page-node-56 h1#page-title,
	.page-node-316 h1#page-title,
	.page-node-317 h1#page-title {
		color: #D75500;
		}
	
	.page-node-10 #region-sidebar-second .block-views h2,
	.page-node-43 #region-sidebar-second .block-views h2,
	.page-node-46 #region-sidebar-second .block-views h2,
	.page-node-49 #region-sidebar-second .block-views h2,
	.page-node-53 #region-sidebar-second .block-views h2,
	.page-node-56 #region-sidebar-second .block-views h2,
	.page-node-316 #region-sidebar-second .block-views h2,
	.page-node-317 #region-sidebar-second .block-views h2 {
		background-color: #D75500;
		}
		
	.page-node-10 #region-sidebar-second .view-vera-featured-experts-centers a,
	.page-node-10  #region-sidebar-second .view-vera-featured-experts-centers a:visited {
		color: #D75500;
		}

/* ABOUT CENTERS AND PROGRAMS */

#block-boxes-about-centers-programs h2,
#block-boxes-vera-about-demo-projects h2 {
	font-size: 14px;
	padding: 5px 7px 6px;
	}

#block-boxes-about-centers-programs .content,
#block-boxes-vera-about-demo-projects .content {
	background-color: #E0D8E7;
	}

#block-boxes-about-centers-programs p,
#block-boxes-vera-about-demo-projects p {
	color: #5F3B8F;
	}

.node-type-vera-centers .field-name-field-description,
.node-type-vera-projects-ctype .field-name-field-description {
	border-bottom: 2px dotted #CCC;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 1em;
	padding-bottom: 14px;
	word-spacing: 2px;
	}

.field-name-field-centers-image .field-label {
	display: none;
	}

.field-name-field-centers-image,
.field-name-field-project-image,
.views-field-field-project-image,
.view-vera-projects-list .views-field-field-description img {
	float: left;
	margin: 0 10px 0px 0;
	}

.views-field-field-centers-image img,
.field-name-field-centers-image img,
.field-name-field-project-image img,
.views-field-field-project-image img,
.view-vera-projects-list .views-field-field-description img {
	border: 1px solid #BBB;
	padding: 1px;
	}

/* PROJECT LISTING */

.view-vera-projects-list .view-header p,
.view-archived-projects-list .view-header p {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	padding-bottom: 0;
	}

.view-vera-projects-list .views-row,
.view-archived-projects-list .views-row {
	clear: both;
	}

.view-vera-projects-list .views-row .project-wrapper,
.view-archived-projects-list .views-row .project-wrapper {
	clear: both;
	height: auto!important;
	padding-left: 10px;
	}

.view-vera-projects-list .title-toggle,
.view-archived-projects-list .title-toggle {
	background: transparent url(../images/learn-more.gif) no-repeat 0 5px;
	cursor: pointer;
	float: left;
	margin-bottom: 20px;
	padding-left: 10px;
	}

.view-vera-projects-list span.selected,
.view-archived-projects-list span.selected {
	background: transparent url(../images/learn-more-selected.gif) no-repeat 0 5px;
	margin-bottom: 0;
	}

.view-vera-projects-list .selected .learn-more,
.view-archived-projects-list .selected .learn-more {
	margin-bottom: 20px;
	}

.view-vera-projects-list .title-toggle a,
.view-vera-projects-list .title-toggle a:visited,
.view-archived-projects-list .title-toggle a,
.view-archived-projects-list .title-toggle a:visited {
	color: #5F3B8F;
	font-size: 16px;
	font-weight: bold;
	display: inline-table;
	}

.view-vera-demo-projects-listing .views-field-title a,
.view-vera-demo-projects-listing .views-field-title a:visited {
	color: #5F3B8F;
	font-size: 16px;
	font-weight: bold;
	}

.view-vera-demo-projects-listing .views-row {
	border-bottom: 2px dotted #CCC;
	margin-bottom: 20px;
	padding-bottom: 10px;
	}
	.view-vera-demo-projects-listing .views-row-last {
		border-bottom: 0 none;
		}

.view-vera-demo-projects-listing .views-field-field-project-image {
	border: 1px solid #BBB;
	float: left;
	margin: 0 10px 0 0;
	padding: 1px;
	}

.view-vera-demo-projects-listing .views-field-view-node a,
.view-vera-demo-projects-listing .views-field-view-node a:visited {
	background: transparent url(../images/learn-more.gif) no-repeat right 4px;
	padding-right: 10px;
	}

.node-type-vera-topics .view-vera-resources-for-topics .resource-date span.date-display-single,
.node-type-vera-centers .view-vera-resources-for-centers .resource-date span.date-display-single,
.node-type-vera-projects-ctype .view-resources-for-projects .resource-date span.date-display-single {
	font-size: 11px;
	}

.node-type-vera-topics .view-vera-resources-for-topics .views-field-view-node,
.node-type-vera-centers .view-vera-resources-for-centers .views-field-view-node,
.node-type-vera-projects-ctype .view-resources-for-projects .views-field-view-node {
	margin-left: 20px;
	}

.node-type-vera-centers .view-vera-projects-list .views-field-field-description .learn-more a,
.node-type-vera-centers .view-vera-projects-list .views-field-field-description .learn-more a:hover,
.node-type-vera-projects-ctype .view-resources-for-projects .views-field-view-node .field-content a,
.node-type-vera-projects-ctype .view-resources-for-projects .views-field-view-node .field-content a:hover,
.node-type-vera-centers .view-vera-resources-for-centers .views-field-view-node .field-content a,
.node-type-vera-centers .view-vera-resources-for-centers .views-field-view-node .field-content a:hover,
.node-type-vera-topics .view-vera-resources-for-topics .views-field-view-node .field-content a,
.node-type-vera-topics .view-vera-resources-for-topics .views-field-view-node .field-content a:hover,
.node-type-vera-topics .view-vera-projects-list .views-field-field-description .learn-more a,
.node-type-vera-topics .view-vera-projects-list .views-field-field-description .learn-more a:hover {
	background: transparent url(../images/learn-more.gif) no-repeat right 5px;
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	width: 75px;
	padding-right: 7px;
	}
	
	.node-type-vera-topics .view-vera-projects-list .views-field-field-description .project-description p {
		padding: 0;
		}

.view-archived-projects-list .view-header p {
	cursor: pointer;
	display: inline-table;
	}

/* BLOG LISTING */

.node-type-vera-projects-ctype .view-blog-posts-for-projects .views-row,
.node-type-vera-projects-ctype .view-vera-in-the-news-list-for-projects .views-row,
.node-type-vera-centers .view-blog-posts-list .views-row,
.node-type-vera-centers .view-vera-in-the-news-related-listings .views-row,
.node-type-vera-topics .view-vera-in-the-news-for-topics .views-row,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .views-row {
	border-bottom: 2px dotted #CCC;
	margin-bottom: 20px;
	padding-bottom: 10px;
	}
	.node-type-vera-projects-ctype .view-blog-posts-for-projects .views-row-last,
	.node-type-vera-projects-ctype .view-vera-in-the-news-list-for-projects .views-row-last,
	.node-type-vera-centers .view-blog-posts-list .views-row-last,
	.node-type-vera-centers .view-vera-in-the-news-related-listings .views-row-last,
	.node-type-vera-topics .view-vera-in-the-news-for-topics .views-row-last,
	.node-type-vera-topics .view-clone-of-blog-posts-for-topics .views-row-last {
		border-bottom: 0 none;
		}
	.node-type-vera-projects-ctype #region-sidebar-second .view-blog-posts-for-projects .views-row {
		border: 0 none;
		margin-bottom: 10px;
		padding-bottom: 0;
		}

.node-type-vera-projects-ctype .view-blog-posts-for-projects .views-field-name,
.node-type-vera-centers .view-blog-posts-list .views-field-name,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .views-field-name {
	float: left;
	margin: 0 15px 10px 0;
	width: 100px;
	}

.node-type-vera-projects-ctype .view-blog-posts-for-projects .views-field-name .blog-meta,
.node-type-vera-centers .view-blog-posts-list .views-field-name .blog-meta,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .views-field-name .blog-meta {
	font-size: 10px;
	}

.node-type-vera-projects-ctype .view-vera-in-the-news-list-for-projects .views-field-title,
.node-type-vera-projects-ctype .view-blog-posts-for-projects .blog-title a,
.node-type-vera-centers .view-blog-posts-list .blog-title a,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .blog-title a {
	color: #5F3B8F;
	font-size: 16px;
	font-weight: bold;
	}

.node-type-vera-projects-ctype .view-blog-posts-for-projects .blog-summary-wrapper a.read-more,
.node-type-vera-centers .view-blog-posts-list .blog-summary-wrapper a.read-more,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .blog-summary-wrapper a.read-more {
	display: block;
	}
.node-type-vera-projects-ctype .view-blog-posts-for-projects .view-footer a,
.node-type-vera-projects-ctype .view-blog-posts-for-projects .view-footer a:visited,
.node-type-vera-projects-ctype .view-resources-for-projects .view-footer a,
.node-type-vera-projects-ctype .view-resources-for-projects .view-footer a:visited,
.node-type-vera-centers .view-blog-posts-list .view-footer a,
.node-type-vera-centers .view-blog-posts-list .view-footer a:visited,
.node-type-vera-centers .view-vera-in-the-news-related-listings .view-footer a,
.node-type-vera-centers .view-vera-in-the-news-related-listings .view-footer a:visited,
.node-type-vera-topics .view-vera-in-the-news-for-topics .view-footer a,
.node-type-vera-topics .view-vera-in-the-news-for-topics .view-footer a:visited,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .view-footer a,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .view-footer a:visited,
.node-type-vera-centers .view-vera-resources-for-centers .view-footer a,
.node-type-vera-centers .view-vera-resources-for-centers .view-footer a:visited,
.node-type-vera-topics .view-vera-resources-for-topics .view-footer a,
.node-type-vera-topics .view-vera-resources-for-topics .view-footer a:visited,
.node-type-vera-projects-ctype .view-vera-in-the-news-list-for-projects .view-footer a,
.node-type-vera-projects-ctype .view-vera-in-the-news-list-for-projects .view-footer a:visited {
	background: transparent url(../images/read-more.gif) no-repeat right 1px;
	color: #666;
	font-size: 11px;
	padding: 2px 30px 0 0;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	}

.node-type-vera-centers .view-blog-posts-list .view-footer a:hover,
.node-type-vera-topics .view-clone-of-blog-posts-for-topics .view-footer a:hover,
.node-type-vera-centers .view-vera-resources-for-centers .view-footer a:hover,
.node-type-vera-topics .view-vera-resources-for-topics .view-footer a:hover,
.node-type-vera-projects-ctype .view-vera-in-the-news-list-for-projects .view-footer a:hover {
	text-decoration: underline;
	}

.node-type-vera-projects-ctype .view-resources-for-projects .view-footer .more-link,
.node-type-vera-centers .view-vera-resources-for-centers .view-footer .more-link,
.node-type-vera-topics .view-vera-resources-for-topics .view-footer .more-link,
.node-type-vera-projects-ctype .view-vera-in-the-news-list-for-projects .view-footer .more-link {
	text-align: left;
	}
	
.node-type-vera-centers #region-sidebar-second .view-blog-posts-list .views-row,
.node-type-vera-topics #region-sidebar-second .view-clone-of-blog-posts-for-topics .views-row {
	border-bottom: 0 none;
	margin-bottom: 10px;
	padding-bottom: 0;
	}

/* VERA IN THE NEWS */

.node-type-vera-centers .view-vera-in-the-news-related-listings .views-field-title a,
.node-type-vera-topics .view-vera-in-the-news-for-topics .views-field-title a {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	}
	
.node-type-vera-centers .view-vera-in-the-news-related-listings .views-field-title a:hover,
.node-type-vera-topics .view-vera-in-the-news-for-topics .views-field-title a:hover {
	text-decoration: underline;
	}

.node-type-vera-centers #region-sidebar-second .view-vera-in-the-news-related-listings .views-row {
	border-bottom: 0 none;
	margin-bottom: 10px;
	padding-bottom: 0;
	}

/* RELATED RESOURCES */

.node-type-vera-projects-ctype .view-resources-for-projects .views-field-nothing .field-content a,
.node-type-vera-centers .view-vera-resources-for-centers .views-field-nothing .field-content a,
.node-type-vera-topics .view-vera-resources-for-topics .views-field-nothing .field-content a {
	font-size: 18px;
/*	font-weight: bold;*/
	text-decoration: none;
	}

.node-type-vera-projects-ctype .view-resources-for-projects .views-row,
.node-type-vera-centers .view-vera-resources-for-centers .views-row,
.node-type-vera-topics .view-vera-resources-for-topics .views-row {
	margin-bottom: 20px;
	padding-bottom: 10px;
	}

.node-type-vera-projects-ctype #region-sidebar-second .view-resources-for-projects .views-row,
.node-type-vera-centers #region-sidebar-second .view-vera-resources-for-centers .views-row {
	margin-bottom: 10px;
	padding-bottom: 0;
	}

.node-type-vera-projects-ctype .view-resources-for-projects .Resource,
.node-type-vera-centers .view-vera-resources-for-centers .Resource,
.node-type-vera-topics .view-vera-resources-for-topics .Resource {
	background: transparent url(../images/icon_doc.gif) no-repeat 0 4px;
	padding-left: 20px;
	}

.node-type-vera-projects-ctype .view-resources-for-projects .Video,
.node-type-vera-centers .view-vera-resources-for-centers .Video,
.node-type-vera-topics .view-vera-resources-for-topics .Video {	
	background: transparent url(../images/icon_video.gif) no-repeat 0 4px;
	padding-left: 20px;
	}

.node-type-vera-projects-ctype .view-resources-for-projects .Audio,
.node-type-vera-centers .view-vera-resources-for-centers .Audio,
.node-type-vera-topics .view-vera-resources-for-topics .Audio {	
	background: transparent url(../images/icon_audio.gif) no-repeat 0 4px;
	padding-left: 20px;
	}

/* STAFF LISTING */

.view-vera-centers-staff-listing tr.even,
.view-vera-centers-staff-listing tr.odd {
	background-color: transparent;
	border-bottom: 0 none;
	height: 120px;
	}

.view-vera-centers-staff-listing .views-field-field-photo {
	vertical-align: top;
	width: 95px;
	}

.view-vera-centers-staff-listing .views-field-field-photo img {
	height: 100px;
	width: 85px;
	}

.view-vera-centers-staff-listing td.views-field-field-title {
	vertical-align: top;
	}

.view-vera-centers-staff-listing td.views-field-field-title a {
	background: transparent url("../images/learn-more.gif") no-repeat right 5px;
	font-weight: bold;
	padding-right: 10px;
	}

/* EXPERTS LISTING */

.view-vera-expert-for-topics .views-row {
	padding-bottom: 20px;
	}

.view-vera-expert-for-topics .views-field-field-nameauthor a,
.view-vera-expert-for-topics .views-field-field-nameauthor a:visited {
	font-size: 16px;
	font-weight: bold;
	}

/* DEMO PROJECTS STAFF */

.view-projects-staff-listing td.views-field-field-photo {
	width: 0;
	}

.view-projects-staff-listing td.views-field-field-photo a {
	display: none;
	}

.view-projects-staff-listing td.views-field-nothing {
	padding: 10px;
	}

.view-projects-staff-listing td.views-field-nothing img {
	margin-right: 10px;
	}

/* UL/OL styling in body */

.node-vera-pages .field-name-body ul,
.node-page .field-name-body ul,
.view-centers-tabs .views-field-body ul,
.quicktabs-tabpage .field-name-body ul,
.view-project-tabs .views-field-body ul {
	list-style: disc outside;
	margin: 15px 0 15px 30px;
	}
	.view-project-tabs .views-field-body ul {
		margin: 0 0 15px 30px;
		}

.node-vera-pages .field-name-body ul li,
.node-page .field-name-body ul li,
.view-centers-tabs .views-field-body ul li,
.quicktabs-tabpage .field-name-body ul li,
.view-project-tabs .views-field-body ul li {
	margin-bottom: 10px;
	}

/**********************************  CSS FOR "Blog Posts for Centers (Content)" VIEW  **********************************/

#block-views-blog-posts-list-block .view-blog-posts-list .view-grouping-content .views-row {
   display: none;
}

.view-blog-posts-list .blog-date, .view-clone-of-blog-posts-for-topics .blog-date {
   color: #82705D;
   font-size: 13px;
   line-height: 20px;
   font-weight: lighter;
}

.view-blog-posts-list .blog-attr, .view-clone-of-blog-posts-for-topics .blog-attr {
   color: #82705D;
   font-weight: lighter;
}

.view-blog-posts-list .field-items, .view-clone-of-blog-posts-for-topics .field-items {
   font-weight: normal !important;
}

.view-blog-posts-list .view-grouping-content .item-list ul li .pic2 .field-items {
   font-size: 13px !important;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-field-authors {
   display: block;
   width: 150px;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-view-node {
   display: block;
   margin-left: 112px;
}

.view-blog-posts-list .profile .content .field-name-field-contact-information .field-items {
   display: none;
}

.view-blog-posts-list .profile .content .profile-right {
   display: none;
}

.view-blog-posts-list .profile .content .node-refs {
   display: none;
}

.view-blog-posts-list .profile h3 {
   display: none;
}

.view-blog-posts-list .profile h2 {
   display: none;
}

.view-blog-posts-list  .profile-left img {
   height: 100px;
   width: 85px;
}

.view-blog-posts-list .view-content .blog-title {
   color: #5F3B8F;
   font-size: 18px;
   font-weight: bold;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-body {
   display: block;
   margin-left: 112px;
   width: 370px;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-field-authors {
   clear: left;
   display: block;
   float: left;
   width: 115px;
}

iv.views-field-field-authors div.field-content div.item-list ul li div.profile dl.user-profile-category dt,
div.views-field-field-authors div.field-content div.item-list ul li div.profile dl.user-profile-category dd {
   display: none;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-title {
   display: block;
   margin-left: 112px;
   width: 350px;
}

div.views-field-field-authors div.field-content div.item-list ul li div.profile dl.user-profile-category dt {
   display: none;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field-nothing {
   float:left
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content div.item-list ul li.first div.profile dl,div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field div.field-content div.item-list ul li.first div.profile {
   margin:0px !important;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row {
   clear: both;
   overflow: hidden;
}

div#block-views-blog-posts-list-block.block div.block-inner div.content div.view div.view-content div.views-row div.views-field span.field-content div.blog-details {
   margin:0px !important;
}

.view-blog-posts-list .views-row .views-field-field-authors ul li {
   margin: 0;
   padding: 0;
}

.view-blog-posts-list .profile .user-profile-category .field-name-field-nameauthor .field-items {
   color: #5F3B8F;
   text-decoration: none;
}